dbhtml_img.src.path
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_img.src.path

dbhtml_img.src.path — Specifies a path to the location of an image file

## Synopsis

    <?dbhtml img.src.path="path"?>

## Description

Use the `<?dbhtml img.src.path?>` PI before or after an image (`graphic`, `inlinegraphic`, `imagedata`, or `videodata` element) as a sibling to the element, to specify a path to the location of the image; in HTML output, the value specified for the `img.src.path` attribute is prepended to the filename.

## Parameters

img.src.path="`path`"

  Specifies the pathname to prepend to the name of the image file

## Related Global Parameters

`img.src.path`

## Related Information in DocBook XSL: The Complete Guide

Using fileref

Prev | Up | Next
dbhtml_funcsynopsis-style | Home | dbhtml_label-width